## kdesignerplugin 5.50.0

=== debian/changelog ===
kdesignerplugin (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:12:37 +0100

kdesignerplugin (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:29:39 +0100

kdesignerplugin (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/

  [ Rik Mills ]
  * Update breaks/replaces for Kubuntu version history

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:48:30 +0100

kdesignerplugin (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:45 +0200

kdesignerplugin (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:55:43 +0100

kdesignerplugin (5.45.0-3) unstable; urgency=medium

  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:17 +0200

kdesignerplugin (5.45.0-2) experimental; urgency=medium

  * New revision
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Apr 2018 14:06:20 +0200

kdesignerplugin (5.45.0-1) experimental; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Split cmake files to a separate package (Closes: 893492)
  * Update copyright information
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Apr 2018 22:03:09 +0200

kdesignerplugin (5.44.0-1) sid; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

  [ Helmut Grohne ]
  * Mark kgendesignerplugin Multi-Arch: foreign (Closes: 893492)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:47:31 +0100

kdesignerplugin (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:21 +0100

kdesignerplugin (5.42.0-3) sid; urgency=medium

  * Fix FTBFS on architectures where Qt uses OpenGL ES

 -- Maximiliano Curia <maxy@debian.org>  Wed, 14 Feb 2018 08:55:50 +0100

kdesignerplugin (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:43 +0100

kdesignerplugin (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:59 +0100

kdesignerplugin (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.41)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:25 -0300

kdesignerplugin (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:45:12 +0000

kdesignerplugin (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:57:03 +0000

kdesignerplugin (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:41:02 +0000

kdesignerplugin (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:24:16 +0000

kdesignerplugin (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:56 +0200

kdesignerplugin (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:43:56 +0200

kdesignerplugin (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:12:51 +0000

kdesignerplugin (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:42:44 +0200

kdesignerplugin (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 17:10:18 +0000

kdesignerplugin (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:36:26 +0000

kdesignerplugin (5.34.0-0neon) xenial; urgency=medium



=== debian/control ===
Source: kdesignerplugin
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               libkf5completion-dev (>= 5.50.0~),
               libkf5config-dev (>= 5.50.0~),
               libkf5configwidgets-dev (>= 5.50.0~),
               libkf5coreaddons-dev (>= 5.50.0~),
               libkf5doctools-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libkf5itemviews-dev (>= 5.50.0~),
               libkf5kio-dev (>= 5.50.0~),
               libkf5plotting-dev (>= 5.50.0~),
               libkf5sonnet-dev (>= 5.50.0~),
               libkf5textwidgets-dev (>= 5.50.0~),
               libkf5webkit-dev (>= 5.50.0~),
               libkf5widgetsaddons-dev (>= 5.50.0~),
               libkf5xmlgui-dev (>= 5.50.0~),
               libqt5webkit5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.6.1~),
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin

Package: kdesignerplugin
Architecture: any
Multi-Arch: same
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.

Package: kdesignerplugin-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.
 .
 This package contains images and translations.

Package: kgendesignerplugin
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: kgendesignerplugin-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Integration of KF5 widgets in Qt Designer/Creator
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 Part of KDE Frameworks.

Package: kgendesignerplugin-bin
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kgendesignerplugin (<< 5.47~)
Replaces: kgendesignerplugin (<< 5.47~)
Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 This package is a packaging implementation detail needed to allow cross
 compilation.
 .
 Part of KDE Frameworks.

## kdesignerplugin 5.54.0

=== debian/changelog ===
kdesignerplugin (5.54.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:00:07 +0800

kdesignerplugin (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:40 -0300

kdesignerplugin (5.51.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

  [ Helmut Grohne ]
  * Fix FTCBFS: Use the system kgendesignerplugin for cross building
    (Closes: 906966)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:41 +0100

kdesignerplugin (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:21 +0200

kdesignerplugin (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:08:50 +0200

=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/frameworks/([\d.]+)/kdesignerplugin-([\d.]+)\.tar\.xz

## kdesignerplugin 5.56.0

=== debian/changelog ===
kdesignerplugin (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:35:16 +0000

kdesignerplugin (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:30:24 +0000

kdesignerplugin (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:34:23 +0000

kdesignerplugin (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:48:10 +0000

kdesignerplugin (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:41:42 +0000

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.50.0~),
-               libkf5completion-dev (>= 5.50.0~),
-               libkf5config-dev (>= 5.50.0~),
-               libkf5configwidgets-dev (>= 5.50.0~),
-               libkf5coreaddons-dev (>= 5.50.0~),
-               libkf5doctools-dev (>= 5.50.0~),
-               libkf5iconthemes-dev (>= 5.50.0~),
-               libkf5itemviews-dev (>= 5.50.0~),
-               libkf5kio-dev (>= 5.50.0~),
-               libkf5plotting-dev (>= 5.50.0~),
-               libkf5sonnet-dev (>= 5.50.0~),
-               libkf5textwidgets-dev (>= 5.50.0~),
-               libkf5webkit-dev (>= 5.50.0~),
-               libkf5widgetsaddons-dev (>= 5.50.0~),
-               libkf5xmlgui-dev (>= 5.50.0~),
+               extra-cmake-modules (>= 5.56.0~),
+               libkf5completion-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5configwidgets-dev (>= 5.56.0~),
+               libkf5coreaddons-dev (>= 5.56.0~),
+               libkf5doctools-dev (>= 5.56.0~),
+               libkf5iconthemes-dev (>= 5.56.0~),
+               libkf5itemviews-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5plotting-dev (>= 5.56.0~),
+               libkf5sonnet-dev (>= 5.56.0~),
+               libkf5textwidgets-dev (>= 5.56.0~),
+               libkf5webkit-dev (>= 5.56.0~),
+               libkf5widgetsaddons-dev (>= 5.56.0~),
+               libkf5xmlgui-dev (>= 5.56.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.8.0~),

## kdesignerplugin 5.62.0

=== debian/changelog ===
kdesignerplugin (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * Update watch file
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Remove pics as done upstream
  * Drop the designer plugin (kf5widgets)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:58 -0700

kdesignerplugin (5.61.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Ignore reprotest build path variations
  * Release to experimental

  [ Jonathan Riddell ]
  * webkit is gone

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:24 +0100

=== debian/control ===
Source: kdesignerplugin
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.62.0~),
               kgendesignerplugin-bin <cross>,
               libkf5completion-dev (>= 5.61.0~),
               libkf5config-dev (>= 5.62.0~),
               libkf5configwidgets-dev (>= 5.61.0~),
               libkf5coreaddons-dev (>= 5.62.0~),
               libkf5doctools-dev (>= 5.62.0~),
               libkf5iconthemes-dev (>= 5.61.0~),
               libkf5itemviews-dev (>= 5.61.0~),
               libkf5kio-dev (>= 5.61.0~),
               libkf5plotting-dev (>= 5.61.0~),
               libkf5sonnet-dev (>= 5.61.0~),
               libkf5textwidgets-dev (>= 5.61.0~),
               libkf5webkit-dev (>= 5.54.0~),
               libkf5widgetsaddons-dev (>= 5.61.0~),
               libkf5xmlgui-dev (>= 5.61.0~),
               libqt5webkit5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.11.0~),
               qttools5-dev (>= 5.11.0~),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git

Package: kdesignerplugin
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}
Description: Transitional dummy package
 This is a transitional dummy package. It can safely be removed.

Package: kdesignerplugin-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.
 .
 This package contains images and translations.

Package: kgendesignerplugin
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kgendesignerplugin-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5kdelibs4support-dev (<< 5.54)
Description: Integration of KF5 widgets in Qt Designer/Creator
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 Part of KDE Frameworks.

Package: kgendesignerplugin-bin
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kgendesignerplugin (<< 5.45~)
Replaces: kgendesignerplugin (<< 5.45~)
Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 This package is a packaging implementation detail needed to allow cross
 compilation.
 .
 Part of KDE Frameworks.

## kdesignerplugin 5.68.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

set(KF5_VERSION "5.68.0") # handled by release scripts
set(KF5_DEP_VERSION "5.68.0") # handled by release scripts
project(KDesignerPlugin VERSION ${KF5_VERSION})

include(FeatureSummary)
find_package(ECM 5.68.0  NO_MODULE)
set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)


set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(KDECMakeSettings)


set(REQUIRED_QT_VERSION 5.12.0)
find_package(Qt5Core ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
find_package(Qt5Designer ${REQUIRED_QT_VERSION} NO_MODULE)
set_package_properties(Qt5Designer PROPERTIES
   PURPOSE "Required to build the Qt Designer plugins"
   TYPE OPTIONAL
)

include(ECMPoQmTools)

find_package(KF5CoreAddons ${KF5_DEP_VERSION} REQUIRED)
find_package(KF5Config ${KF5_DEP_VERSION} REQUIRED)
find_package(KF5DocTools ${KF5_DEP_VERSION})


set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5DesignerPlugin")
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050d00)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054300)
if (KF5DocTools_FOUND)
    add_subdirectory(docs)
endif()
if (IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/po")
    ecm_install_po_files_as_qm(po)
    if (KF5DocTools_FOUND)
        kdoctools_install(po)
    endif()
endif()
add_definitions(-DQT_NO_FOREACH)
add_subdirectory(src)
if (BUILD_TESTING)
    add_subdirectory(autotests)
endif()

include(ECMSetupVersion)
ecm_setup_version(PROJECT VARIABLE_PREFIX kf5designerplugin
                                 VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/kf5designerplugin_version.h"
                                 PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5DesignerPluginConfigVersion.cmake"
                                 SOVERSION 5)

install( FILES
    KF5DesignerPluginMacros.cmake KF5DesignerPluginConfig.cmake "${CMAKE_CURRENT_BINARY_DIR}/KF5DesignerPluginConfigVersion.cmake"
    DESTINATION ${CMAKECONFIG_INSTALL_DIR} COMPONENT Devel )

install(EXPORT KF5DesignerPluginTargets DESTINATION "${CMAKECONFIG_INSTALL_DIR}" FILE KF5DesignerPluginTargets.cmake NAMESPACE KF5:: )

feature_summary(WHAT ALL   FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
kdesignerplugin (5.68.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.68.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 20:56:42 +0000

kdesignerplugin (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:49:12 +0000

kdesignerplugin (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:18:19 +0000

kdesignerplugin (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 22:59:38 +0000

kdesignerplugin (5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:23:45 +0000

kdesignerplugin (5.62.0-0ubuntu1) eoan; urgency=medium

  [ Rik Mills ]
  * Update install files.
  * New upstream release (5.62.0)

  [ José Manuel Santamaría Lema ]
  * Delete obsolete kdesignerplugin package.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:06:08 +0100

kdesignerplugin (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:41:40 +0100

kdesignerplugin (5.60.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:15:23 +0100

kdesignerplugin (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:18:33 +0100

kdesignerplugin (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:39:26 +0100

kdesignerplugin (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:37:07 +0100

=== debian/control ===
Source: kdesignerplugin
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.68.0~),
               libkf5completion-dev (>= 5.68.0~),
               libkf5config-dev (>= 5.68.0~),
               libkf5configwidgets-dev (>= 5.68.0~),
               libkf5coreaddons-dev (>= 5.68.0~),
               libkf5doctools-dev (>= 5.68.0~),
               libkf5iconthemes-dev (>= 5.68.0~),
               libkf5itemviews-dev (>= 5.68.0~),
               libkf5kio-dev (>= 5.68.0~),
               libkf5plotting-dev (>= 5.68.0~),
               libkf5sonnet-dev (>= 5.68.0~),
               libkf5textwidgets-dev (>= 5.68.0~),
               libkf5webkit-dev (>= 5.68.0~),
               libkf5widgetsaddons-dev (>= 5.68.0~),
               libkf5xmlgui-dev (>= 5.68.0~),
               libqt5webkit5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.6.1~),
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin

Package: kdesignerplugin-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.
 .
 This package contains images and translations.

Package: kgendesignerplugin
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: kgendesignerplugin-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Integration of KF5 widgets in Qt Designer/Creator
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 Part of KDE Frameworks.

Package: kgendesignerplugin-bin
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kgendesignerplugin (<< 5.47~)
Replaces: kgendesignerplugin (<< 5.47~)
Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 This package is a packaging implementation detail needed to allow cross
 compilation.
 .
 Part of KDE Frameworks.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_strip:
	dh_strip --dbgsym-migration='kdesignerplugin-dbg (<= 5.19.0-1~~)'

override_dh_auto_test:
	xvfb-run -a --server-args="-screen 0 1024x768x24+32" dh_auto_test

## kdesignerplugin 5.74.0

=== debian/changelog ===
kdesignerplugin (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 10:58:28 +0100

kdesignerplugin (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:57:16 +0100

kdesignerplugin (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:31:51 +0100

kdesignerplugin (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:05:32 +0100

kdesignerplugin (5.70.0-1ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.
    - No transitional kdesignerplugin package.
    - debian/patches/cross.patch: Do not adopt.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Jun 2020 17:55:33 +0100

kdesignerplugin (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove not needed Build-Depends.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:57:05 +0200

kdesignerplugin (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:31:10 +0100

kdesignerplugin (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * Remove not needed injection of linker flags.
  * Enable hardening all.
  * Cleanup copyright file.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:53:10 +0200

=== debian/control ===
Source: kdesignerplugin
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.74.0~),
               libkf5config-dev (>= 5.74.0~),
               libkf5coreaddons-dev (>= 5.74.0~),
               libkf5doctools-dev (>= 5.74.0~),
               libqt5webkit5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.12.0~),
               qttools5-dev (>= 5.12.0~),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.5.0
Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
Rules-Requires-Root: no

Package: kdesignerplugin-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.
 .
 This package contains images and translations.

Package: kgendesignerplugin
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kgendesignerplugin-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5kdelibs4support-dev (<< 5.54)
Description: Integration of KF5 widgets in Qt Designer/Creator
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 Part of KDE Frameworks.

Package: kgendesignerplugin-bin
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kgendesignerplugin (<< 5.45~)
Replaces: kgendesignerplugin (<< 5.45~)
Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 This package is a packaging implementation detail needed to allow cross
 compilation.
 .
 Part of KDE Frameworks.

## kdesignerplugin 5.78.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.5)
 
-set(KF5_VERSION "5.68.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.68.0") # handled by release scripts
+set(KF5_VERSION "5.78.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.78.0") # handled by release scripts
 project(KDesignerPlugin VERSION ${KF5_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 5.68.0  NO_MODULE)
+find_package(ECM 5.78.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -17,7 +17,7 @@
 include(KDECMakeSettings)
 
 
-set(REQUIRED_QT_VERSION 5.12.0)
+set(REQUIRED_QT_VERSION 5.14.0)
 find_package(Qt5Core ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 find_package(Qt5Designer ${REQUIRED_QT_VERSION} NO_MODULE)
 set_package_properties(Qt5Designer PROPERTIES
@@ -34,7 +34,7 @@
 
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5DesignerPlugin")
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050d00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054300)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054B00)
 if (KF5DocTools_FOUND)
     add_subdirectory(docs)
 endif()

=== debian/changelog ===
kdesignerplugin (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:20 +0900

kdesignerplugin (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:41 +0900

kdesignerplugin (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:34 +0900

kdesignerplugin (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:53 +0900

kdesignerplugin (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:16:59 +0200

kdesignerplugin (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:44 +0200

=== debian/control ===
--- 
+++ 
@@ -1,26 +1,35 @@
 Source: kdesignerplugin
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.74.0~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5doctools-dev (>= 5.74.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.78.0~),
+               kgendesignerplugin-bin <cross>,
+               libkf5config-dev (>= 5.78.0~),
+               libkf5coreaddons-dev (>= 5.78.0~),
+               libkf5doctools-dev (>= 5.78.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.12.0~),
-               qttools5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.14.0~),
+               qttools5-dev (>= 5.14.0~),
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb,
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/kdesignerplugin
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
+               xvfb
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kdesignerplugin
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git
 Rules-Requires-Root: no
+
+Package: kdesignerplugin
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}
+Description: Transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
 
 Package: kdesignerplugin-data
 Architecture: all
@@ -42,7 +51,7 @@
 Multi-Arch: same
 Depends: kgendesignerplugin-bin (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Breaks: libkf5kdelibs4support-dev (<< 5.54)
 Description: Integration of KF5 widgets in Qt Designer/Creator
  kgendesignerplugin can be used to generate plugins for widgets

## kdesignerplugin 5.80.0

=== debian/changelog ===
kdesignerplugin (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:07:13 +0000

kdesignerplugin (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:21:02 +0000

kdesignerplugin (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - No transitional kdesignerplugin package.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 11:09:56 +0000

kdesignerplugin (5.78.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.78.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jan 2021 09:55:37 +0000

kdesignerplugin (5.77.0-2ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - No transitional kdesignerplugin package.

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 07:44:34 +0000

kdesignerplugin (5.77.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.77.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Dec 2020 20:09:36 +0000

kdesignerplugin (5.76.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.75.0)
  * New upstream release (5.76.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Nov 2020 13:21:58 +0000

=== debian/control ===
--- 
+++ 
@@ -6,30 +6,23 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                kgendesignerplugin-bin <cross>,
-               libkf5config-dev (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5doctools-dev (>= 5.78.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5doctools-dev (>= 5.80.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev (>= 5.14.0~),
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kdesignerplugin
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
 Rules-Requires-Root: no
-
-Package: kdesignerplugin
-Section: oldlibs
-Architecture: all
-Depends: ${misc:Depends}
-Description: Transitional dummy package
- This is a transitional dummy package. It can safely be removed.
 
 Package: kdesignerplugin-data
 Architecture: all
@@ -51,7 +44,7 @@
 Multi-Arch: same
 Depends: kgendesignerplugin-bin (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: libkf5kdelibs4support-dev (<< 5.54)
 Description: Integration of KF5 widgets in Qt Designer/Creator
  kgendesignerplugin can be used to generate plugins for widgets

## kdesignerplugin 5.86.0

=== debian/changelog ===
kdesignerplugin (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:47:21 +0100

kdesignerplugin (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:26:14 +0100

kdesignerplugin (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 08:59:31 +0100

kdesignerplugin (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:16:24 +0100

kdesignerplugin (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:55:53 +0100

kdesignerplugin (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:28:36 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                kgendesignerplugin-bin <cross>,
-               libkf5config-dev (>= 5.80.0~),
-               libkf5coreaddons-dev (>= 5.80.0~),
-               libkf5doctools-dev (>= 5.80.0~),
+               libkf5config-dev (>= 5.86.0~),
+               libkf5coreaddons-dev (>= 5.86.0~),
+               libkf5doctools-dev (>= 5.86.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
